locked
Visual Power Pack 10 as reference in vb.net exe applicaiton but , machine is installed with Visual Power pack 3 RRS feed

  • Question

  • In my vb.net application, I had  a reference of Visual Power Pack 10 (I use Visual Studio 2010 Express). I complie it with .Net FrameWork 2.0. So that computer with the .Net Framework 2.0 or higher can run my application.

    For the computer that has .Net Framework 2.0, it they want to install Power pack, it must be Power pack 3 and not 10 (correct me, if this is not case.)

    So, for those computer with .Net Framework 2.0 and install with Power pack 3, can it run my app which the powerpack is referenced to version 10 ?


    TS Lim

    Sunday, August 12, 2012 3:56 AM

Answers

  • Hi Lim,

    Microsoft Visual Basic Power Packs 10.0 has same feature as Power Packs 3.0, it should work if you have Power Packs 3.0 installed with .NET framework 2.0.

    Best regards,


    Shanks Zen
    MSDN Community Support | Feedback to us

    • Marked as answer by TS Lim Monday, August 13, 2012 7:14 AM
    Monday, August 13, 2012 6:54 AM
    Moderator

All replies

  • Hi Lim,

    Microsoft Visual Basic Power Packs 10.0 has same feature as Power Packs 3.0, it should work if you have Power Packs 3.0 installed with .NET framework 2.0.

    Best regards,


    Shanks Zen
    MSDN Community Support | Feedback to us

    • Marked as answer by TS Lim Monday, August 13, 2012 7:14 AM
    Monday, August 13, 2012 6:54 AM
    Moderator
  • Thanks Shanks.

    TS Lim

    Monday, August 13, 2012 7:14 AM